	.item{ font-size:12pt; color: #00C; font-weight: bold; }
	.mei{ font-size:14pt; color: #f00; font-weight: bold; }
	.tb tr { background: #ffc; padding:5; }
	tr.snd { background: #ffd; }
	#tbb {
	 background: #666;
	padding:0;
	margin:0;
	font-size:small;
	}
	.tdd{
	 background: #ededed;
	padding:10;
	margin:0; font-weight: bold;
	}
	.tdb{
	 background: #fff;
	padding:10;
	margin:0;
	}
	.hissu{
		color:#f60;
	font-size:x-small;

	}
	.rei{
		color:#09f;
	font-size:small;
	}
	.trr{
		color:#fff;
	font-size:small;
 font-weight: bold;
	padding:10;
	}
	textarea {
	font-size:small;
	}
.thank{
	line-height:14pt;
}